// 发送方等待配对界面
#ifndef UI_SCREENIMAGESHAR_H
#define UI_SCREENIMAGESHAR_H

#ifdef __cplusplus
extern "C" {
#endif

#include "lvgl.h"

extern void ui_ScreenImageShar_screen_init(void);
extern void ui_ScreenImageShar_screen_destroy(void);
extern lv_obj_t *ui_ScreenImageShar;

#ifdef __cplusplus
}
#endif

#endif
